<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ba5f1034d728726180d9bcf288241d7">
  <dict>
    <!--2024-05-30 14:31:21.000-->
    <bool key="carrier_cust_endicon_vowifi_bool">true</bool>
    <!--2023-06-05 14:34:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-30 14:31:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-06-05 14:34:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-06-05 14:34:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-30 14:31:21.000-->
    <string key="carrier_vowifi_title">Llamadas WiFi</string>
    <!--2023-06-05 14:45:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-12 15:07:50.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2024-05-30 14:31:21.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-08-23 16:05:53.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-08-23 16:05:53.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-06-05 14:45:43.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-05-30 14:31:21.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-30 14:31:21.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2024-05-30 14:31:21.000-->
    <string key="wfc_spn_string">finetwork</string>
  </dict>
</config>
